The following table lists compatibility information between our products when interfacing. If you are not interfacing, you can run other versions of the software programs than listed below. We test our software for compatibility only on the latest versions.

The Financial Edge 7.78 Compatibility
ProductVersionAdditional Information
Last updated March 2, 2009.
Blackbaud Online Campus Community2.6 
Blackbaud Student Information System7.78Because they share a database, The Financial Edge and Blackbaud Student Information System must be on the same version.
The Education Edge7.78Because they share a database, The Financial Edge and The Education Edge must be on the same version.
The Patron Edge3.310Requires The Patron Edge patch 10 or higher.
 3.340 
The Information Edge1.80.503.13Not compatible if using FE Express.
The Raiser's Edge 7.85.50267.85.5026Requires The Raiser's Edge patch 2 or higher.

Note: Student Billing 6 and Payroll 6 through The Financial Edge are compatible with version 7.75.
Support for Student Billing 6 and Payroll 6 through The Financial Edge ended September 30, 2008.